<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a09fb2a429a889741b16a09b80b6fcfa">
  <dict>
    <!--2023-03-09 21:19:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
  </dict>
</config>
